import 'package:didvan/config/theme_data.dart';
import 'package:flutter/material.dart';

class DidvanDivider extends StatelessWidget {
  final double? verticalPadding;
  final double? height;

  const DidvanDivider({Key? key, this.verticalPadding, this.height})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      height: height ?? 1,
      width: double.infinity,
      margin: EdgeInsets.symmetric(vertical: verticalPadding ?? 16),
      color: Theme.of(context).colorScheme.border,
    );
  }
}
